Subject: Ticket Assigned - Babyshop Order 9575916749
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 02:11:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Babyshop Order 9575916749 Dear Concerned ,

I would like to request please look into my query on urgent basis as I am traveling on Friday.

I have received one wrong item so I want that correct item should be delivered and collect the wrong one.

I can't manage to go any store of location and will not pay any other delivery charges just because Babyshop team sent me a wrong item.

Please do accommodate my request on urgent basis.
I have ordered this item
https://www.babyshopstores.com/ae/en/Baby-%26-Moms/School-Essentials/Stationery/Pencil-Cases/BABYSHOP-Hello-Kitty-Print-Pencil-Case/p/162553491

But received below mentioned one

Regards,
Faiza
0554429295

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Tuesday, June 28, 2022 9:34 AM
To: Faiza Mujeeb <[email-masked]>
Subject:  Order confirmed!

Your order number is 9575916749 | Click here<https://www.babyshopstores.com/ae/en/my-account/order/9575916749?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en> to view in browser

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi Faiza Mujeeb, thanks for shopping with us.
For your reference, your order number is 9575916749<https://www.babyshopstores.com/ae/en/my-account/order/9575916749?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>. Expect delivery by Thursday, 30th Jun.

Order shipping to
faiza Mujeeb
street 1 villa 91 Mediterranean Village
Abu Dhabi
Mobile: +971 554429295

Payment Method:

[visa]

xxxx xxxx xxxx 9161
Faiza Mujeeb

Order Details

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/161837739-161837739-BSRG150819_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/161837739?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Hello Kitty Printed Water Bottle - 450 ml
Color: Pink
Quantity: 1
AED 19
[https://media.centrepointstores.com/i/centrepoint/162553480_01-2100.jpeg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/162553480?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Hello Kitty Print Insulated Mini Backpack
Quantity: 1
AED 44
[https://media.centrepointstores.com/i/centrepoint/162553482_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/162553482?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Hello Kitty Print Insulated Lunch Bag
Quantity: 1
AED 36
[https://media.centrepointstores.com/i/centrepoint/162553491_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/162553491?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Hello Kitty Print Pencil Case
Quantity: 1
AED 13
Subtotal:       AED 112
Savings:        - AED 107.32
Standard ground shipping:       AED 10
Total   AED 109.68
[shukran]

Congrats! You just earned Shukrans

Your Shukrans will be credited to the account registered for [email-masked].

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order will earn you 14 Shukrans.
Go to My Shukran Account<https://www.babyshopstores.com/ae/en/my-account/loyalty>
[shukran]<https://www.babyshopstores.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4560764